	@font-face {
		font-family: 'Rock Salt';
		font-style: normal;
		font-weight: 400;
		src: local('Rock Salt'), local('RockSalt'), url(http://fonts.gstatic.com/s/rocksalt/v6/Q94aHXFHGip10K5uxi1jOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
	}
	
	body {
		font-family: Arial, Helvetica, sans-serif;
		color: #333;
		font-size: 12px;
		margin: 0;
		background-color: #E7E5E3;
	}
	
	#menu {
		padding: 20px 40px 0px 0px;
		text-align: right;
	}
	
	a:link, a:visited {
		color: #333;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
	}
	
	a:hover {
		color: #666;
		text-decoration: underline;
	}
	
	#content {
		width: 950px;
		margin: 75px auto 0 auto;
	}
	
	#content #title {
		text-align: center;
		margin-bottom: 50px;
	}
	
	#content #title h1,
	#content #title h2 {
		font-family: 'Rock Salt';
		margin: 0;
		font-size: 24px;
		padding: 0;
	}
	
	#content #title h2 {
		font-family: inherit;
		font-weight: normal;
		font-size: 14px;
	}
	
	#content #left {
		float: left;
		height: 345px;
		width: 160px;
	}
	
	#content #center {
		float: left;
		width: 620px;
		text-align: center;
	}
	
	#content #right {
		padding: 8px 0 0 15px;
		float: right;
		width: 155px;
		height: 295px;
		line-height: 20px;
		margin-bottom: 100px;
	}
	
	#content #footer {
		clear: both;
		font-size: 11px;
		color: #969696;
		text-align: center;
		margin-bottom: 50px;
		line-height: 18px;
	}